=== debian/changelog ===
luma.lcd (2.9.0+ds1-1) unstable; urgency=medium

  * Initial upload. (Closes: #1002792)

 -- Anton Gladky <gladk@debian.org>  Tue, 28 Dec 2021 22:41:05 +0100
