## luma.lcd 2.10.0

=== debian/changelog ===
luma.lcd (2.10.0-1) unstable; urgency=medium

  * [a8ddd4e] New upstream version 2.10.0.
  * [d0b5d9c] Set upstream metadata fields: Repository-Browse.
  * [6e15936] Update standards version to 4.6.2, no changes needed.
  * [9014a31] Replace sphinx by python3-sphinx.
  * [a07f93a] Set minimal luma-core version to 2.4.0.

 -- Anton Gladky <gladk@debian.org>  Sat, 21 Jan 2023 10:29:47 +0100

luma.lcd (2.9.0+ds1-3) unstable; urgency=medium

  * [1f82d2c] Fix ModuleNotFoundError. (Closes: #1009404)
  * [6ee37aa] Udpate patch
  * [d88d866] Fix lintian errors

 -- Anton Gladky <gladk@debian.org>  Tue, 17 May 2022 06:57:26 +0200

luma.lcd (2.9.0+ds1-2) unstable; urgency=medium

  * [c1986ac] Set Standards-Version: 4.6.0
  * [ee985b4] Set upstream metadata fields: Bug-Database, Bug-Submit.

 -- Anton Gladky <gladk@debian.org>  Mon, 21 Mar 2022 22:09:01 +0100
