=== debian/control ===
--- 
+++ 
@@ -2,20 +2,20 @@
 Maintainer: Debian Electronics Team <pkg-electronics-devel@alioth-lists.debian.net>
 Uploaders: Anton Gladky <gladk@debian.org>
 Section: libs
+Testsuite: autopkgtest-pkg-python
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-dev,
-               python3-luma.core,
+               python3-luma.core (>= 2.4.0),
                python3-pil,
                python3-pytest,
                python3-setuptools,
-               sphinx
-Standards-Version: 4.5.1
+               python3-sphinx
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/electronics-team/luma.lcd
 Vcs-Git: https://salsa.debian.org/electronics-team/luma.lcd.git
 Homepage: https://github.com/rm-hull/luma.lcd
-Testsuite: autopkgtest-pkg-python
 
 Package: python3-luma.lcd
 Architecture: any
@@ -23,7 +23,7 @@
 Depends: ${misc:Depends},
          ${python3:Depends},
          ${shlibs:Depends},
-         python3-luma.core
+         python3-luma.core (>= 2.4.0)
 Description: library interfacing small LCD displays
  Library provides a Python 3 interface to small LCD displays connected to
  Raspberry Pi and other Linux-based single-board computers (SBC).
