## luma.lcd 2.11.0

=== debian/changelog ===
luma.lcd (2.11.0-1) unstable; urgency=medium

  * Upload into unstable.

 -- Anton Gladky <gladk@debian.org>  Sun, 17 Aug 2025 15:03:45 +0200

luma.lcd (2.11.0-1~exp4) experimental; urgency=medium

  * [548f276] chore: Remove Testsuite field from debian/control

 -- Anton Gladky <gladk@debian.org>  Sun, 20 Jul 2025 11:37:53 +0200

luma.lcd (2.11.0-1~exp3) experimental; urgency=medium

  * [903bb94] Add autopkgtest

 -- Anton Gladky <gladk@debian.org>  Sun, 20 Jul 2025 11:04:39 +0200

luma.lcd (2.11.0-1~exp2) experimental; urgency=medium

  * [c6aa0a3] Do not let fail on reprotest

 -- Anton Gladky <gladk@debian.org>  Sun, 20 Jul 2025 00:38:55 +0200

luma.lcd (2.11.0-1~exp1) experimental; urgency=medium

  [ Janitor ]
  * [5fe61a6] Apply hints suggested by the multi-arch hinter

  [ Anton Gladky ]
  * [4529e01] New upstream version 2.11.0
  * [59f07dd] chore: Update dependencies and standards version
  * [fb9f1d6] Refresh patches
  * [fa1b52c] Clean after build. (Closes: #1045773)
  * [e195910] Enable tests

 -- Anton Gladky <gladk@debian.org>  Sat, 19 Jul 2025 23:22:46 +0200
