=== debian/rules ===
--- 
+++ 
@@ -6,8 +6,7 @@
 
 execute_after_dh_auto_clean:
 	rm -rf *luma.lcd.egg-info
-
-override_dh_auto_test:
+	rm -rf doc/_build
 
 execute_before_dh_auto_install-indep:
 	cd $(CURDIR)/doc && PYTHONPATH=$(CURDIR) make html
