## luma.lcd 2.12.0

=== debian/changelog ===
luma.lcd (2.12.0-1) unstable; urgency=medium

  * [3edecc1] New upstream version 2.12.0
  * [08458b1] fix(tests): Skip test_st7789.py::test_display in patch
  * [6e6d65f] fix(deps): Add python3-sphinx-rtd-theme build dependency

 -- Anton Gladky <gladk@debian.org>  Mon, 05 Jan 2026 21:35:42 +0100
