=== debian/control ===
--- 
+++ 
@@ -10,7 +10,8 @@
                python3-pil,
                python3-pytest,
                python3-setuptools,
-               python3-sphinx
+               python3-sphinx,
+               python3-sphinx-rtd-theme
 Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/electronics-team/luma.lcd
 Vcs-Git: https://salsa.debian.org/electronics-team/luma.lcd.git
